@charset "shift_jis";
	/* jQuery lightBox plugin - Gallery style */
	#gallery {
	width: 450px;
	float: left;
	}
	#gallery ul { list-style: none; }
	#gallery ul li {
	display: inline;
}
	#gallery ul img {
	border: 5px solid #000000;
	border-width: 5px 5px 20px;
	background-color: #000000;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
#gallery2 {
	width: 500px;
	float: left;
}
#gallery3 {
	width: 500px;
	float: left;
	background-color: #090909;
}
#gallery4 {
	width: 700px;
	float: left;
}

.gallery_img {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.honbun {
	text-align: left;
	height: 80px;
	overflow: auto;
	padding-left: 20px;
}	
.honbun2 {
	text-align: left;
	font-size: 12px;
	width: 350px;
}	
.style_waku {
	height: 300px;
	width: 430px;
}
.style_contents {
	width: 455px;
}
.style_contents01 {
	width: 430px;
}
.style_shousai {
	width: 300px;
	float: right;
	font-size: 12px;
	text-align: left;
}
.style_comment {
	width: 420px;
	clear: both;
	text-align: left;
}
.sozai {
	background-color: #333333;
	text-align: center;
	color: #CCCCCC;
	font-size: 12px;
}
.sozai2 {
	background-color: #333333;
	text-align: center;
	color: #999999;
	font-size: 12px;
	width: 380px;
	margin: 0px;
	padding: 0px;
}
.sozai_waku {
	width: 390px;
	float: left;
}
.sozai_waku2 {
	width: 390px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
